Vorlage:Hauptseite/Übersicht/styles.css: Unterschied zwischen den Versionen

Aus Ardapedia
Alboin (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Alboin (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Zeile 22: Zeile 22:


.tg-mainpage-browse-atoz > .tg-button > a {
.tg-mainpage-browse-atoz > .tg-button > a {
     width:2px;
     width:auto;
}
}

Version vom 16. November 2025, 18:37 Uhr

.tg-mainpage-browse-header {
    margin-bottom: 1rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 1rem;
    flex-wrap: wrap;
}

.tg-mainpage-browse-atoz {
    display: flex;
    align-items: center;
}

.tg-mainpage-browse-atoz-label {
    margin-right: 1rem;
    flex-grow: 1;
    white-space: nowrap;
    color: #4e5a42;
    font-size: 0.875rem;
}

.tg-mainpage-browse-atoz > .tg-button > a {
    width:auto;
}